Bug 9464 - XF86Setup put XF86Config in /etc not /etc/X11
XF86Setup put XF86Config in /etc not /etc/X11
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-15 11:32 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-23 15:27:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-15 11:32:48 EST
XF86Setup put config file in incorrect dir.  It put XF86Config in  /etc,
not /etc/X11
Comment 1 Preston Brown 2000-02-23 15:27:59 EST
fixed for final release.

Note You need to log in before you can comment on or make changes to this bug.